Subject: New Reply Received - WRONG ITEM
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 16:26:23 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  WRONG ITEM  Ticket comment <div>Evening,<br><br>I am very disappointed. You said you would get back to me and I havent<br>heard anything. I have since made a new order and only 4 items out of<br>5 were delivered. The beige shirt is missing now from my order. Please<br>sort this out ASAP, as you will soon lose valuable customers with poor<br>customer service and unreliability.<br>My recent order number is: #9595073206<br><br>Thanks,<br><br>Amy Pederick<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Sun, Nov 6, 2022 at 5:14 PM Max &lt;[email-masked]&gt; wrote:<br>&gt;<br>&gt; Hi Amyjpederick,<br>&gt;<br>&gt; Thank you for giving us the opportunity to help you.<br>&gt;<br>&gt; Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br>&gt;<br>&gt; Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br>&gt;<br>&gt; We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br>&gt;<br>&gt; Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br>&gt;<br>&gt; Feel free to contact us for further assistance!<br>&gt;<br>&gt; Thank You,<br>&gt; Max Support Team<br>&gt; 50
 66401:1125156<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5066401